### Method

# Pango Layout get_size

#### Declaration [src]

    void
    pango_layout_get_size (
      PangoLayout* layout,
      int* width,
      int* height
    )

#### Description [src]

Determines the logical width and height of a `PangoLayout` in Pango units.

This is simply a convenience function around `pango_layout_get_extents()`.

#### Parameters

`width`

  Type: `int*`

  Location to store the logical width.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `int*`

  Location to store the logical height.

  The argument will be set by the function.
  The argument can be `NULL`.